html {
    width: 100%;
    height: 100%;
}

body {
    margin: 0 auto;
    position: relative;
    height:auto !important; 
    min-height:100%; 
    min-width: 980px;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}

header {
    -webkit-box-shadow: 0 2px 3px #888a85;
    -moz-box-shadow: 0 2px 3px #888a85;
    -o-box-shadow: 0 2px 3px #888a85;
    -ms-box-shadow: 0 2px 3px #888a85;
    box-shadow: 0 2px 3px #888a85;
    
    position: fixed;
    top: 0;
    width: 100%;
    min-width: 980px;
    z-index: 10000;
}

section {
    text-align: center;
    padding: 140px 25px 30px;
}

footer {
    border-top: 1px solid #C0C0C0;
    color: black;
    position: absolute;
    bottom: 0;
    width: 100%;
}

footer div {
	padding: 0 5px 2px;
}

header, footer {    
    background: -moz-linear-gradient(left,#D3D7CF, #BABDB6 50%, #D3D7CF); /* Firefox */
    background: -webkit-linear-gradient(left,#D3D7CF, #BABDB6 50%, #D3D7CF); /* Safari, Chrome */
    background: -o-linear-gradient(left,#D3D7CF, #BABDB6 50%, #D3D7CF); /* Opera */
    background: -ms-linear-gradient(left,#D3D7CF, #BABDB6 50%, #D3D7CF); /* IE */
    background: linear-gradient(left,#D3D7CF, #BABDB6 50%, #D3D7CF); /* W3C Standard */
}

fieldset {
  background-color: #ffffff;
}

#anneeUniversitaire {
    position: absolute;
    text-align: center;
    top: 2px;
    width: 100%;
}

#deconnect {
    position: absolute;
    right: 5px;
    top: 2px;
}

#deconnect img {
	vertical-align: middle;
}

#nomApplication {
    font-weight: bold;
    color: black;
    font-size: 16px;
    padding-left: 20px;
}

.signature {
    color: black;
    font-weight: bold;
}

form input[type="text"], select {
    border-color:#C0C0C0;
}

a {
	outline: none;
}

.cktlToolTip {
}

.cktlToolTip span {
    display: none;
    color: black;
    padding: 3px;
}

.cktlToolTip:hover span {
	display: block;
    position: absolute;
	min-width: 40px;
    margin: 11px 10px 10px;
    white-space: normal;
	text-shadow: white 0 1px;
	background: #DDD;
	background-clip: padding-box;
    box-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
    border-radius: 3px;
	border: 5px solid #7F7F7F;
	//border: 5px solid rgba(0, 0, 0, 0.5);
}

.cktlToolTip > span:before, .cktlToolTip > span:after {
	content: "";
	position: absolute;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	bottom: 100%;
	left: 10%;
}

.cktlToolTip > span:before {
	border-bottom: 10px solid #7F7F7F;
	//border-bottom: 10px solid rgba(0, 0, 0, 0.5);
	margin-bottom: 5px;
}

.cktlToolTip > span:after{
	border-bottom: 10px solid #DDD;
	margin-bottom: -2px;
}

.cktlAjaxTableView_DivHeaderAndBody td.cktlToolTip {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ombreInterieureTexte {
	display: block;
    margin: 0;
    color: grey;
    font: bold 7em Arial, sans-serif;
    position: relative;
    text-shadow: 0px 0px 1px;
}

.ombreInterieureTexte:before, .ombreInterieureTexte:after {
    content: attr(data-title);
    color: white;
    opacity: 0.3;
    position: absolute;
}

.ombreInterieureTexte:before { top: 1px; left: 1px; }
.ombreInterieureTexte:after  { top: 2px; left: 2px; }

.cadreAccueil {
	width: 600px;
	min-height: 250px;
	padding: 20px;
	background-color: white;
	box-shadow: 1px 1px 15px #555;
	margin: 10% auto 0;
}

.cadreAccueil .colonne1, .cadreAccueil .colonne2 {
	float: left;
}

.cadreAccueil .colonne1 {
	width: 200px;
}

.cadreAccueil .colonne2 {
	margin-left: 20px;
	width: 370px;
}

.cadreAccueil .titreApplication {
	font-weight: bold;
	font-size: 3em;
	color: #2D69AC;
}

.cadreAccueil .sousTitreApplication {
	margin-top: 20px;
	font-size: 1.4em;
	color: #74A9E8;
}

.cadreAccueil .descriptionApplication {
	margin-top: 20px;
	text-align: justify;
}